import MenuButton from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { Item, Group, Divider } = MenuButton;
function selectItem(id) {
    console.log(id);
}
ReactDOM.render(React.createElement(MenuButton, { type: "primary", label: "Document Edit", onItemClick: selectItem },
    React.createElement(Item, { key: "undo" }, "Undo"),
    React.createElement(Item, { key: "redo" }, "Redo"),
    React.createElement(Divider, null),
    React.createElement(Group, null,
        React.createElement(Item, { key: "cut" }, "Cut"),
        React.createElement(Item, { key: "copy" }, "Copy"),
        React.createElement(Item, { key: "paste" }, "Paste"))), document.getElementById('menu-button-demo-3'));
